@echo off
REM file: run_clicollect
REM - Property of Hewlett-Packard Development Company, L.P. All rights reserved
REM 

REM
REM This file excutes the Inventory Collector and creates the MIF file.
REM 

REM The following variables should be changed to suite individual customer requirement 

REM Variables:
REM MIFPath: Path to place MIF file


set MIFPath=C:\HPmif

REM if dir not present, create it
if NOT exist %MIFPath% mkdir %MIFPath% 

REM execute collect.exe
collect.exe /f %MIFPath%\hp.mif /TPEM 

if %ERRORLEVEL% == 0 echo File created...

